.bjornRating .wrapper
{
	background: #ccc;
	overflow: hidden;
}

.bjornRating span,.bjornRating .wrapper
{
	display: block;
	width: 70px;
	height: 13px;
}

.bjornRating .bjornStars
{
	float: left;
	display: block;
	background: url(/img/hearts3.png) no-repeat center;
}

.bjornRating .bjornFill
{
	float: left;
	background-color: #06b4b2;
}